# Get-RASMSIXImageDetails.md

## NAME

Get-RASMSIXImageDetails

## SYNOPSIS

Retrieves package details from the MSIX image with the specified path.

## SYNTAX

**Get-RASMSIXImageDetails** -[Path](#path-string) *(string)* \[*(*[*CommonParameters*](#CommonParameters)*)*]

## DESCRIPTION

Retrieves package details from the MSIX image with the specified path.

## PARAMETERS

## Path (string)

MSIX image path of the application package.

```
        Required?                    true

        Position?                    named

        Default value                

        Accept pipeline input?       false

        Accept wildcard characters?  false
```

(CommonParameters)

```
        This cmdlet supports the common parameters: Verbose, Debug,

        ErrorAction, ErrorVariable, WarningAction, WarningVariable,

        OutBuffer, PipelineVariable, and OutVariable. For more information, see 

        about_CommonParameters documentation. 
```

## INPUTS

-none-

## OUTPUTS

[PackageDetails](/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/types/packagedetails.md)

## EXAMPLES

\*\*---------- EXAMPLE 1 ----------

Get-RASMSIXImageDetails -Path "\PC01\test\msixImage.vhd"

Retrieves the package details from the image with the given network path.

## RELATED LINKS

-none-


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.parallels.com/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/commands/get-rasmsiximagedetails.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
